rm/orsr

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Library for parse data about compacies from web Orsr.sk.

dev-master 2017-10-09 13:57 UTC

This package is auto-updated.

Last update: 2021-07-05 13:57:57 UTC


README

Library for parse data about compacies from web Orsr.sk.

License: MIT

Requirements

Use

$orsr = new RM\Orsr\Orsr;
$orsr->get('44 874 774');